RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003334USAF[All Projects] Generalpublic2017-05-30 09:072017-11-10 20:18
ReporterTECAK 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003334: DUKE
DescriptionХинты сообщения противоминной системы DUKE глобальны, их видят все игроки на выделенном сервере
https://img-fotki.yandex.ru/get/226827/2713222.13/0_c0fdd_8652c486_orig.jpg [^]
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.70
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0006864)
TECAK (reporter)
2017-10-24 12:54

Это исправлено ?

- Issue History
Date Modified Username Field Change
2017-05-30 09:07 TECAK New Issue
2017-10-24 12:54 TECAK Note Added: 0006864
2017-11-10 20:18 reyhard Status new => resolved
2017-11-10 20:18 reyhard Fixed in Version => 0.4.5
2017-11-10 20:18 reyhard Resolution open => fixed
2017-11-10 20:18 reyhard Assigned To => reyhard


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker